body {
  font-size: 12px; background-color: #ECF7FD;
  scrollbar-face-color: #a0d3f5;
  scrollbar-highlight-color: #ffffff;
  scrollbar-shadow-color: #ffffff;
  scrollbar-3dlight-color: #cccccc;
  SCROLLBAR-ARROW-COLOR: #C3C3C3;
  scrollbar-track-color: #ffffff;
  scrollbar-darkshadow-color: #cccccc;
}
.selrow { background-color: #CEE9F9; }
th,td,select,input,textarea { font-size: 12px; }
select { padding:2px 0px; }
body,button,input,select,textarea,div,h1,h2,h3,h4,h5,h6 { 
	font-family: "SimSun", "ËÎÌå", "\5B8B\4F53";
}
.txtarea { border: solid 1px #cccccc; padding: 3px; line-height: 200%; }
.txt { height: 20px; line-height:16px; }
.txt[type="text"],.txt[type="password"] { border: #aaaaaa 1px solid;padding: 0 2px; }
.logintxt {font-size: 14px;font-weight: bold;}
.logint {font-size: 12px;line-height:150%;}
.checkboxdx,.radiodx { width: 14px; height: 14px; }
.selextxz { width: 196px; }
.alignr { text-align: right; }
.blank { padding-left:8pt; }
.tab-soid { background-color: #A0D3F5; table-layout: fixed; word-wrap: break-word; }
.tab-soid tr:nth-child(odd){ background-color: #F3F9FC; }
.tab-soid tr:nth-child(even){ background-color: #ffffff; }
.tab-soidnf { background-color: #A0D3F5; }
.tab-soidnf tr:nth-child(odd){ background-color: #F3F9FC; }
.tab-soidnf tr:nth-child(even){ background-color: #ffffff; }
.tab-btbg { background-color: #AEDAF7; }
.tab-btbg td {background-color: #AEDAF7;}
.tab-bgbg { background-color: #ffffff; }
.tab-bgbg1 { background-color: #F3F9FC; }
.div-width { overflow: auto; }
.lb34 { border-right: 1px solid #A0D3F5; border-bottom: 1px solid #A0D3F5; }
.lb14 { border-left: 1px solid #A0D3F5; border-bottom: 1px solid #A0D3F5; }
.lb3 { border-right: 1px solid #A0D3F5; }
.lb4 { border-bottom: 1px solid #A0D3F5;}
.lb12 { border-left: 1px solid #A0D3F5; border-top: 1px solid #A0D3F5; }
.lb1 { border-left: 1px solid #A0D3F5; }
.lb2 { border-top: 1px solid #A0D3F5; }
.lbb234 { border-top:1px solid #000000; border-right:1px solid #000000; border-bottom:1px solid #000000; }
.lbb24 { border-top:1px solid #000000; border-bottom:1px solid #000000; }
.lftd1 {
  position: relative;
  top: expression(this.parentElement.offsetParent.parentElement.scrollTop);
}

.lftd2 {
  position: relative;
  left: expression(this.parentElement.offsetParent.parentElement.scrollLeft); 
}
.lftd1n {
  position: relative;
  background-color:inherit;
}

.lftd2n {
  position: relative;
  background-color:inherit;
}
.lztop { z-index: 10; }
.lztop12 { z-index: 11; }
.fombg { background-color: #AEDAF7; }

.plac { color: #b9e8ff; }
.plac:link { color: #b9e8ff; text-decoration: none; }
.bt { font-size: 13px; font-weight: bold; color: #003F74; }
.bta { font-size: 13px; font-weight: bold; color: #003F74; text-decoration: none; }
.sxbt { font-weight: bold; color: #000000; }
.sxbta { font-size: 13px; font-weight: bold; color: #003F74; text-decoration: none; }
.tab-bt { font-weight: bold; color: #000000; }
.sml-bt { font-size: 13px; font-weight: bold; color: #990000; }

.wz { height: 27px; color: #ffffff; text-decoration: none;  background-color: #039CE2; }
.wz a:link { color: #ffffff; text-decoration: none; }
.wz a:visited { color: #ffffff; text-decoration: none; }
.wz a:hover { color: #b9e8ff; text-decoration: none; }

.dyg { color: #000000; text-decoration: none;}
.dyg a:link { color: #d54b00; text-decoration: none; }
.dyg a:visited { color: #d54b00; text-decoration: none; }
.dyg a:hover { color: #0B85FF; text-decoration: none; }

.fombt { color: #000000; text-decoration: none; }
.wenzi { color: #000000; text-decoration: none; line-height:200%; }
.xh { color: #990000;}
.leftbg { background-color: #ffffff; }
.gray { color: #999999; }

/* konami added */
.hand { cursor: hand; }
.btn_s0 { border: 1px solid #E19D15; padding: 1px;  background-color: #fefdf8;display:inline-block;line-height:normal;}
.btn_s1 {}
.btn0 { outline:none;padding:0px; border: 0px; letter-spacing: 0px; height: 17px; padding-top: 1px; cursor: pointer; background-image:url(../../images/common/button/buttonbg0.gif); }
.btn0:hover {color:#E19D15; }
.btn1 { outline:none;border: 1px solid #496F86; border-radius:2px; height: 22px; cursor: pointer; background-image:url(../../images/common/button/buttonbg_1.gif);padding:0; }
.dblind { position: absolute; left: 0; top: 0; width: expression(document.body.clientWidth > document.body.scrollWidth ? document.body.clientWidth : document.body.scrollWidth); height: expression(document.body.clientHeight > document.body.scrollHeight ? document.body.clientHeight : document.body.scrollHeight); z-index: 1000; background-color: #4C4242;opacity:0.3;filter:alpha(opacity=30); display: none; }
.dblindOnly { position: absolute; z-index: 1000; background-color: #4C4242;opacity:0.3;filter:alpha(opacity=30); }
.dsaving { position: absolute; left: expression((document.body.clientWidth - 300) / 2 + eval(document.body.scrollLeft)); top: expression((document.body.clientHeight - 90) / 2 + eval(document.body.scrollTop)); width: 300px; height: 90px; z-index: 1002; display: none; background-color: #ffffff; }
.disable { color: #808080; filter: progid:DXImageTransform.Microsoft.dropshadow(Color='#FFFFFF', OffX=1, OffY=1, Positive='true'); }
/* added by cris */
.vmiddle{position:absolute;top:expression((document.body.clientHeight - this.offsetHeight)/2)}
/* lihongmei add */
.input {FONT-SIZE: 9pt; BORDER: #cccccc 0px solid;text-align: center; }
.txtDate{
	background: #fff url(../../js/data/rdset/My97DatePicker/skin/datePicker.gif) no-repeat right;
}
.msgtips { position:absolute; background-color:#FFF2D1; border:1px solid #F4DBAE; z-index:1000000; padding:20px; }
.topNewMsg { background:url(../../images/common/newmsg.gif) no-repeat;color:white;position:absolute;top:18px;left:546px;z-index:100;font-weight:bold;padding-top:2px;text-align:center;height:16px;display:none; }
.rtDialog { border:2px solid #6EA7D2;position:absolute;z-index:100000;background-color:white; }
.rtDialogHeader { height:20px;background-color:#6EA7D2;color:white;text-align:left;padding-left:8px;font-weight:bold; }
.rtDialogFooter { padding:10px; }
.rtDialogContent { padding:10px 10px 0px 10px; }